.main {
    text-align: justify;
    padding: 20px;
}

.p {
    color: var(--color3, black);
    font-size: var(--p-font-size, 20px);
    font-family: var(--fonte-secundaria, 'Arial');
    text-align: justify;
    padding: 10px;
}

@media (max-width: 768px) { 
    .h2 {
        font-size: 20px;
    }
}

@media (max-width: 480px) {
    .h2 {
        font-size: 18px;
    }
}